Description:
  Author: Carlos Delgado
  Info: Test for NAO indices in decadal prediction
Analysis:
  Horizon: Decadal
  Variables:
    name: psl
    freq: monthly_mean
  Datasets:
    System: 
      name: EC-Earth3-i4
      member: 'all'
    Multimodel: no
    Reference:
      name: JRA-55
  Time:
    fcst_year: 
    hcst_start: 1995
    hcst_end: 2016
    ftime_min: 3
    ftime_max: 5
  Region:
    latmin: 20
    latmax: 80
    lonmin: -80
    lonmax:  40
  Regrid:
    method: bilinear
    type: "r180x90"#to_system
  Workflow:
    Anomalies: 
      compute: yes
      cross_validation: no
      save: none
    Indices:
      NAO: {obsproj: TRUE, save: 'all', plot_ts: TRUE, plot_sp: yes}
    Calibration:
      method: raw
      save: none
    Skill:
      metric: EnsCorr RPSS
      save: "all"
    Probabilities:
      percentiles: [[1/3, 2/3]]
      save: none
    Indicators:
      index: FALSE
  ncores: 8 # Optional, int: number of cores, defaults to 1
  remove_NAs: FALSE # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: scorecards
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/nperez/scorecards_data/input_test/
  code_dir: /esarchive/scratch/nperez/git/s2s-suite/
